Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 09:23:30 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no.9562893525 I tried to raise a RETURN request. My experience was extremely unpleasant. First I raised an online request, nobody turned up for pickup. I CALLED the customer care and requested for CANCELLATION of return pick up before i visited the CENTREPOINT today at WTC MALL and tried returning it to the store and it was NOT accepted. The store manager washed of his hands saying the online return request was still active. The Filipino staff were extremely impatient and not willing to listen to what I was explaining. They were completely UNWILLING to look into the matter and help me. I waited for a very long time and started contacting customer care through chatting on app. DUE TO RAMADAN TIMINGS 
calling wasnt possible.  Upon chatting on CHAT BOT I was told the online return request was inactive/ cancelled and I am free to return it to the store. On the WHOLE my trails were UNSUCCESSFUL. My visit was a TOTAL WASTE. I have to allot time for the visit and also SPEND for the taxi. You have NO idea how many schedules are being disturbed waiting for the return pick up agent. The whole process was such a hassel and upsetting. Is this how you expect the customer suffer for some TECHNICAL ISSUE from your end? How are you going to address for LOSS OF MY TIME and also MONEY travelling charges to nearest mall
I tried my best to return the product within the 14days return period. DO NOT HOLD ME RESPONSIBLE if your delivery agent do not turn up on time. I'd things don't work as expected, DO NOT FORCE ME TO KEEP SOMETHING I DONT WANT. PLEASE COME UP WITH A USEFUL and SENSIBLE solution as early as possible. The product title - Closet Long Sleeves Embroidered Floral Detail Tiered Midi Dress. Size XL. 

I am EXPECTING A DOOR PICK UP AS EARLY AS POSSIBLE. PLEASE BE ASSURED THAT I AM VERY SURR ABOUT RETURNING THIS PRODUCT AND I WILL NOT REQUEST FOR A RETURN CANCELLATION. I WILL BE THANKFUL IF YOU DO NOT TRY TO STRECH THE ISSUE FURTHER AND KEEP WASTING MY TIME. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4116931